@font-face {
  font-family: 'ChronicleDisplayBold';
  src: url('/downloads/fonts/ChronicleDisp-Bold.eot'); /* IE9 Compat Modes */
  src: url('/downloads/fonts/ChronicleDisp-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/downloads/fonts/ChronicleDisp-Bold.woff') format('woff'), /* Modern Browsers */
       url('/downloads/fonts/ChronicleDisp-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/downloads/fonts/ChronicleDisp-Bold.svg#99ff5e798aa8e7d229bffbcbfeb2800e') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  normal;
}

@font-face {
  font-family: 'ChronicleDisplayBold';
  src: url('/downloads/fonts/ChronicleDisp-BoldItal.eot'); /* IE9 Compat Modes */
  src: url('/downloads/fonts/ChronicleDisp-BoldItal.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/downloads/fonts/ChronicleDisp-BoldItal.woff') format('woff'), /* Modern Browsers */
       url('/downloads/fonts/ChronicleDisp-BoldItal.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/downloads/fonts/ChronicleDisp-BoldItal.svg#34e487a7dd21c5cbe0d47bf5b51a039b') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  normal;
}

@font-face {
  font-family: 'ChronicleDisplayMedium';
  src: url('/downloads/fonts/ChronicleDisp-Semibold.eot'); /* IE9 Compat Modes */
  src: url('/downloads/fonts/ChronicleDisp-Semibold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/downloads/fonts/ChronicleDisp-Semibold.woff') format('woff'), /* Modern Browsers */
       url('/downloads/fonts/ChronicleDisp-Semibold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/downloads/fonts/ChronicleDisp-Semibold.svg#34c191b4cfd3ea6562c63c87baa12ee8') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  normal;
}

@font-face {
  font-family: 'ChronicleDisplayMedium';
  src: url('/downloads/fonts/ChronicleDisp-SemiboldItal.eot'); /* IE9 Compat Modes */
  src: url('/downloads/fonts/ChronicleDisp-SemiboldItal.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/downloads/fonts/ChronicleDisp-SemiboldItal.woff') format('woff'), /* Modern Browsers */
       url('/downloads/fonts/ChronicleDisp-SemiboldItal.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/downloads/fonts/ChronicleDisp-SemiboldItal.svg#94d17451c95f5e1a8c182cd7989d3ced') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  normal;
}

@font-face {
  font-family: 'Elephant';
  src: url('/downloads/fonts/ELEPHNT.eot'); /* IE9 Compat Modes */
  src: url('/downloads/fonts/ELEPHNT.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/downloads/fonts/ELEPHNT.woff') format('woff'), /* Modern Browsers */
       url('/downloads/fonts/ELEPHNT.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/downloads/fonts/ELEPHNT.svg#bb803685c29f39acc9f4ad0577736135') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  normal;
}

@font-face {
  font-family: 'MyriadPro';
  src: url('/downloads/fonts/MyriadPro-Regular.eot'); /* IE9 Compat Modes */
  src: url('/downloads/fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/downloads/fonts/MyriadPro-Regular.woff') format('woff'), /* Modern Browsers */
       url('/downloads/fonts/MyriadPro-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/downloads/fonts/MyriadPro-Regular.svg#b6b933d6eeb92d33db4fad36c45b0bff') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  normal;
}

@font-face {
    font-family: 'Minion-Italic';
    src: url('/downloads/minion_italic-webfont.eot');
    src: url('/downloads/minion_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/downloads/minion_italic-webfont.woff') format('woff'),
         url('/downloads/minion_italic-webfont.ttf') format('truetype'),
         url('/downloads/minion_italic-webfont.svg#Minion-Italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MinionProSemibold';
    src: url('/downloads/fonts/minionpro-semibold.eot');
    src: url('/downloads/fonts/minionpro-semibold.eot') format('embedded-opentype'),
         url('/downloads/fonts/minionpro-semibold.woff') format('woff'),
         url('/downloads/fonts/minionpro-semibold.ttf') format('truetype'),
         url('/downloads/fonts/minionpro-semibold.svg#MinionProSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'MinionPro';
  src: url('/downloads/fonts/MinionPro-Regular.eot'); /* IE9 Compat Modes */
  src: url('/downloads/fonts/MinionPro-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/downloads/fonts/MinionPro-Regular.woff') format('woff'), /* Modern Browsers */
       url('/downloads/fonts/MinionPro-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/downloads/fonts/MinionPro-Regular.svg#e14324dc900cd012f29ed0264e357058') format('svg'); /* Legacy iOS */
  font-style:   normal;
  font-weight:  normal;
}


@font-face {
    font-family: 'Minion-Medium';
    src: url('/downloads/fonts/MinionPro-Medium.eot');
    src: url('/downloads/fonts/MinionPro-Medium.eot?#iefix') format('embedded-opentype'),
         url('/downloads/fonts/MinionPro-Medium.woff') format('woff'),
         url('/downloads/fonts/MinionPro-Medium.ttf') format('truetype'),
         url('/downloads/fonts/MinionPro-Medium.svg#Minion-Medium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Minion-Bold';
    src: url('/downloads/fonts/MinionPro-Bold.eot');
    src: url('/downloads/fonts/MinionPro-Bold.eot?#iefix') format('embedded-opentype'),
         url('/downloads/fonts/MinionPro-Bold.woff') format('woff'),
         url('/downloads/fonts/MinionPro-Bold.ttf') format('truetype'),
         url('/downloads/fonts/MinionPro-Bold.svg#Minion-Bold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'adios_script_proregular';
    src: url('/downloads/fonts/adios_script_pro-webfont.eot');
    src: url('/downloads/fonts/adios_script_pro-webfont.eot?#iefix') format('embedded-opentype'),
         url('/downloads/fonts/adios_script_pro-webfont.woff') format('woff'),
         url('/downloads/fonts/adios_script_pro-webfont.ttf') format('truetype'),
         url('/downloads/fonts/adios_script_pro-webfont.svg#adios_script_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamBook';
    src: url('/downloads/fonts/Gotham-Book.otf');
	font-weight: 400;
}

@font-face {
    font-family: 'GothamBook';
    src: url('/downloads/fonts/Gotham-BookItalic.otf');
	font-style: italic;
	font-weight: 400;
}

@font-face {
    font-family: 'GothamBold';
    src: url('/downloads/fonts/Gotham-Bold.otf');
	font-weight: bold;
}

@font-face {
    font-family: 'GothamMedium';
    src: url('/downloads/fonts/Gotham-Medium.eot');
    src: url('/downloads/fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
         url('/downloads/fonts/Gotham-Medium.woff') format('woff'),
         url('/downloads/fonts/Gotham-Medium.ttf') format('truetype'),
         url('/downloads/fonts/Gotham-Medium.svg#GothamMedium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'GothamMedium';
    src: url('/downloads/fonts/Gotham-MediumItalic.otf');
	font-style: italic;
	font-weight: 500;
}

@font-face {
    font-family: 'MrsEavesItalic';
    src: url('/downloads/fonts/mrseavesitalic-webfont.eot');
    src: url('/downloads/fonts/mrseavesitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/downloads/fonts/mrseavesitalic-webfont.woff') format('woff'),
         url('/downloads/fonts/mrseavesitalic-webfont.ttf') format('truetype'),
         url('/downloads/fonts/mrseavesitalic-webfont.svg#MrsEavesItalic') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'MrsEavesSmallCaps';
    src: url('/downloads/fonts/mrseavessmallcaps-webfont.eot');
    src: url('/downloads/fonts/mrseavessmallcaps-webfont.eot?#iefix') format('embedded-opentype'),
         url('/downloads/fonts/mrseavessmallcaps-webfont.woff') format('woff'),
         url('/downloads/fonts/mrseavessmallcaps-webfont.ttf') format('truetype'),
         url('/downloads/fonts/mrseavessmallcaps-webfont.svg#MrsEavesSmallCaps') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'mrseavesboldbold';
    src: url('/downloads/fonts/mrseavesboldbold-webfont.eot');
    src: url('/downloads/fonts/mrseavesboldbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/downloads/fonts/mrseavesboldbold-webfont.woff') format('woff'),
         url('/downloads/fonts/mrseavesboldbold-webfont.ttf') format('truetype'),
         url('/downloads/fonts/mrseavesboldbold-webfont.svg#mrseavesboldbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'GothamLight';
    src: url('/downloads/fonts/gotham-light-webfont.eot');
    src: url('/downloads/fonts/gotham-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/downloads/fonts/gotham-light-webfont.woff') format('woff'),
         url('/downloads/fonts/gotham-light-webfont.ttf') format('truetype'),
         url('/downloads/fonts/gotham-light-webfont.svg#GothamLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'MinionBdSC';
  src: url('/downloads/fonts/MinionBdSC.eot'); /* IE9 Compat Modes */
  src: url('/downloads/fonts/MinionBdSC.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/downloads/fonts/MinionBdSC.woff') format('woff'), /* Modern Browsers */
       url('/downloads/fonts/MinionBdSC.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/downloads/fonts/MinionBdSC.svg#f27f92ba2687c72acfc75b6279c29304') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  normal;
}
@font-face {
  font-family: 'MinionSC';
  src: url('/downloads/fonts/MinionSC.eot'); /* IE9 Compat Modes */
  src: url('/downloads/fonts/MinionSC.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/downloads/fonts/MinionSC.woff') format('woff'), /* Modern Browsers */
       url('/downloads/fonts/MinionSC.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/downloads/fonts/MinionSC.svg#6a20464f2f642dd6e01fd3c918583599') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  normal;
}
@font-face {
  font-family: 'QuadonItalic';
  src: url('/downloads/fonts/Rene_Bieder-Quadon_RegularItalic.eot'); /* IE9 Compat Modes */
  src: url('/downloads/fonts/Rene_Bieder-Quadon_RegularItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/downloads/fonts/Rene_Bieder-Quadon_RegularItalic.woff') format('woff'), /* Modern Browsers */
       url('/downloads/fonts/Rene_Bieder-Quadon_RegularItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/downloads/fonts/Rene_Bieder-Quadon_RegularItalic.svg#cf2c465846f1f08284b2cc6d8e11a2d8') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  normal;
}
@font-face {
  font-family: 'Quadon';
  src: url('/downloads/fonts/Rene_Bieder-Quadon.eot'); /* IE9 Compat Modes */
  src: url('/downloads/fonts/Rene_Bieder-Quadon.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/downloads/fonts/Rene_Bieder-Quadon.woff') format('woff'), /* Modern Browsers */
       url('/downloads/fonts/Rene_Bieder-Quadon.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/downloads/fonts/Rene_Bieder-Quadon.svg#af8c17fa816492a08973cd2e9d9503be') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  normal;
}
